/* crmad common */
body {
  overflow-y: hidden;
}
.crmad section {
  width: 100%;
  overflow-x: clip;
  overflow-y: visible;
  font-size: 16px;
}
.hide {
  display: none;
}
.crmad-banner::before,
.crmad-banner::after,
.crmad-banner .bg-el::before,
.crmad-banner .bg-el::after,
.crmad-trouble::before,
.crmad-trouble::after,
.crmad-solution::before,
.crmad-solution::after,
.crmad-solution .bg-el::before,
.crmad-why-choose::before,
.crmad-why-choose::after,
.crmad-suitable::before,
.crmad-suitable::after,
.crmad-customers::before,
.crmad-slogan::before,
.crmad-slogan::after,
.crmad-slogan .bg-el::before,
.crmad-slogan .bg-el::after {
  content: '';
  box-sizing: border-box;
  position: absolute;
  left: 50%;
  border-radius: 50%;
}
.data-number {
  position: relative;
  display: inline-flex;
  align-items: flex-end;
  gap: 2px;
  color: #017AFF;
}
.data-number .tit-38 {
  line-height: 1;
}
.data-number .tit-20 {
  line-height: 1.4;
}
.data-number .icon {
  position: absolute;
  width: 1.25em;
  aspect-ratio: 20 / 14;
  top: 0;
  right: -2px;
}
.breath {
  animation: breathe 2s ease-in-out infinite;
  transition: all .3s;
}
.mb-block-991 {
  display: none;
}
@keyframes scrollLeft {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-50%, 0);
  }
}
@media (max-width: 991px) {
  .btn-primary {
    font-size: 13px;
    padding: 8px 19px;
  }
  .tit-38 {
    font-size: 20px !important;
  }
  .shopsad-trouble {
    display: none;
  }
  .pc-block-992 {
    display: none !important;
  }
  .mb-block-991 {
    display: block;
  }
  .data-number .tit-38 {
    font-size: 22px;
  }
  .data-number .tit-20 { 
    font-size: 12px;
  }
  .data-number-item .tit-18 {
    font-size: 11px;
    color: #1E2026;
  }
  .data-number .icon {
    top: -4px;
    width: 1em;
  }
}

/* crmad banner start */
.crmad .crmad-banner {
  position: relative;
  overflow-y: hidden;
}

.crmad-banner::before {
  z-index: -1;
  top: 44%;
  width: 1758px;
  height: 1298px;
  transform: translateX(-50%);
  border-radius: 1758px;
  background: rgba(101, 173, 255, 0.60);
  filter: blur(287.7232360839844px);
}

.crmad-banner::after {
  z-index: -1;
  top: 65.5%;
  width: 461px;
  height: 461px;
  transform: translateX(-150%);
  border-radius: 461px;
  background: #5DFF90;
  filter: blur(194.0235595703125px);
  opacity: 0.2;
}

.crmad-banner .bg-el::before {
  z-index: -1;
  top: -57.72%;
  width: 660px;
  height: 660px;
  border: 120px solid rgba(255, 255, 255, 1);
  transform: translateX(-167.12%);
}
.crmad-banner .bg-el::after {
  z-index: -1;
  bottom: -75.31%;
  width: 868px;
  height: 868px;
  border: 155.886px solid #FFF;
  opacity: 0.5;
  transform: translateX(33.41%);
}
.crmad-banner .w1200 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 72px 90px 40px 0;
}
.crmad-banner .content {
  padding-right: 56px;
}
.crmad-banner .content .tit-24 .icon {
  position: absolute;
  width: 1.2em;
  top: -0.6em;
  left: -1em;
}
.crmad-banner .content .tit-48 {
  display: flex;
  align-items: center;
}
.crmad-banner .content .tit-48 img {
  height: 1em;
  aspect-ratio: 156 / 44;
  margin-right: 4px;
}
.crmad-banner .content .tit-16 {
  margin-top: 2.5em;
}
.crmad-banner .content .source {
  color: #333;
  font-weight: 300;
  padding: 6px 0;
  font-size: 12px;
}
.crmad-banner .content .items {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 14px;
  margin-top: 8px;
}
.crmad-banner .content .item {
  display: flex;
  align-items: center;
}
.crmad-banner .content .item img {
  height: 1.2em;
  margin-right: 0.1em;
  aspect-ratio: 1 / 1;
}
.crmad-banner .content .item:not(:last-child){
  margin-right: 1em;
}
@media (max-width: 991px) {
  .crmad-banner .w1200 {
    justify-content: center;
    padding: 100px 0 48px;
    text-align: center;
  }
  .crmad-banner .content {
    padding-right: 0;
  }
  .crmad-banner h2.tit-24 {
    font-size: 18px;
    letter-spacing: 1px;
  }
  .crmad-banner h2.tit-24 .icon1 {
    width: 24px;
    aspect-ratio: 46 / 61;
    top: -15px;
    right: -4px;
  }
  .crmad-banner .content .tit-48 {
    justify-content: center;
    font-size: 36px;
  }
  .crmad-banner .content .tit-16 {
    margin-top: 30px;
  }
  .crmad-banner .content .source {
    font-size: 8px;
  }
  .crmad-banner .content .tit-16 p.text-bold {
    font-size: 12px;
    line-height: 23px;
  }
  .crmad-banner .content .tit-16 h3.tit-22 {
    font-size: 14px;
    line-height: 23px;
  }
  .crmad-banner .content .items {
    justify-content: space-between;
    margin-top: 6px;
    font-size: 12px;
  }
  .crmad-banner .content .item:not(:last-child) {
    margin-right: 0;
  }

  .crmad-banner .content .btn-wrap {
    margin-top: 45px;
  }
}

/* crmad form */
.crmad-banner .form-container,
.crmad-mobile-section .form-container{
  width: 480px;
  padding: 10px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.40);
}
.crmad-banner .reg-form-body,
.crmad-mobile-section .reg-form-body {
  position: relative;
  padding: 40px 45px;
  background: linear-gradient(278deg, #F0FAFF -65.47%, #FFF 126.46%);
  border-radius: 10px;
}
.welcome-banner .reg-form-body{
  padding: 90px 45px 30px;
}
.crmad-banner .reg-form-body h2,
.crmad-mobile-section .reg-form-body h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  font-size: 20px;
  color: #1E2026;
  white-space: nowrap;
}
.crmad-banner .reg-form-body h2 img,
.crmad-mobile-section .reg-form-body h2 img {
  height: 1em;
}
.crmad-banner .reg-form-body::before,
.crmad-mobile-section .reg-form-body::before {
  content: '';
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: -1px -2px 6px 0 rgba(255, 255, 255, 0.10) inset, 2px 2px 2px 0 rgba(255, 255, 255, 0.20) inset, 0 21.769px 47.081px 0 rgba(55, 95, 158, 0.08), 0 8.6px 17.55px 0 rgba(55, 95, 158, 0.06), 0 1.881px 6.244px 0 rgba(55, 95, 158, 0.04);
}
.crmad-banner .form-container .icon,
.crmad-mobile-section .form-container .icon {
  width: 8%;
  right: -10%;
  top: -3%;
}

.crmad-banner .reg-form-item,
.crmad-mobile-section .reg-form-item {
  display: block;
  margin-bottom: 26px;
  padding-top: 0;
}

.crmad-banner .reg-form-item input,
.crmad-mobile-section .reg-form-item input {
  width: 100%;
  height: 20px;
  display: block;
  font-family: PingFang SC;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  height: 40px;
  padding: 10px 12px;
  border-radius: 6px;
  border: 1px solid rgba(217, 217, 217, 1);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-appearance: none;
  outline: 0
}

.crmad-banner .reg-form-item input:focus,
.crmad-mobile-section .reg-form-item input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6)
}

.crmad-banner .reg-form-item-2,
.crmad-mobile-section .reg-form-item-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.crmad-banner .reg-form-item-3 .reg-form-item-input,
.crmad-mobile-section .reg-form-item-3 .reg-form-item-input {
  position: relative;
  z-index: 2
}

.crmad-banner .reg-form-item-2 .reg-form-item-input,
.crmad-mobile-section .reg-form-item-2 .reg-form-item-input {
  width: 265px
}
.crmad-banner .reg-form-item-2 .btn-reg-form-item-explain,
.crmad-mobile-section .reg-form-item-2 .btn-reg-form-item-explain {
  width: 94px;
  border-radius: 6px;
  border: 1px solid rgba(1, 122, 255, 1);
  font-family: PingFang SC;
  font-size: 14px;
  line-height: 1;
  font-weight: 400;
  line-height: 38px;
  height: 38px;
  color: rgba(1, 122, 255, 1);
  text-align: center;
  cursor: pointer
}

.crmad-banner .reg-form-item-4,
.crmad-mobile-section .reg-form-item-4 {
  margin-bottom: 20px
}

.crmad-banner .reg-form-register,
.crmad-mobile-section .reg-form-register {
  color: rgba(104, 108, 115, 1);
  font-size: 12px;
  white-space: nowrap;
}

.crmad-banner .reg-form-register input,
.crmad-mobile-section .reg-form-register input {
  vertical-align: text-bottom;
  margin-right: 8px;
  height: 16px;
}

.crmad-banner .reg-form-register a,
.crmad-mobile-section .reg-form-register a {
  color: #017AFF;
}

.crmad-banner .btn-reg-form-submit,
.crmad-mobile-section .btn-reg-form-submit {
  display: block;
  width: 100%;
  max-width: 300px;
  padding: 12px;
  border-radius: 100px;
  background: #017AFF;
  color: #fff;
  text-align: center;
  font-family: PingFang SC;
  font-size: 14px;
  line-height: 20px;
  margin: 40px auto 0;
  cursor: pointer
}

.crmad-banner .btn-reg-form-submit.disabled,
.crmad-mobile-section .btn-reg-form-submit.disabled {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.7;
}

.crmad-banner .tips,
.crmad-mobile-section .tips {
  text-align: center;
  font-family: PingFang SC;
  font-size: 12px;
  line-height: 16.8px;
  color: #686C73
}

.crmad-banner .tips a,
.crmad-mobile-section .tips a {
  color: #017AFF
}

.crmad-banner .regist-success,
.crmad-mobile-section .regist-success {
  position: absolute;
  width: 369px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #fff
}

.crmad-banner .regist-success-icon,
.crmad-mobile-section .regist-success-icon {
  width: 88px;
  height: 88px;
  margin: 0 auto
}

.crmad-banner .regist-success-txt1,
.crmad-mobile-section .regist-success-txt1 {
  text-align: center;
  margin: 20px auto;
  font-family: 'PingFang SC';
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
  color: #46AC57
}

.crmad-banner .regist-success-txt2,
.crmad-mobile-section .regist-success-txt2 {
  font-family: 'PingFang SC';
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  color: #686C73
}

.crmad-banner .regist-success-code,
.crmad-mobile-section .regist-success-code {
  width: 152px;
  height: 152px;
  margin: 15px auto 25px;
  border: 1px solid #C4C7CD
}

.crmad-banner .regist-success-btn,
.crmad-mobile-section .regist-success-btn {
  font-family: 'PingFang SC';
  font-size: 14px;
  line-height: 44px;
  color: #FFFFFF;
  margin: 10px auto;
  width: 369px;
  height: 44px;
  background: #017AFF;
  border-radius: 100px;
  text-align: center;
  display: block
}

.reg-form-item-dropdown-ul,
.reg-form-item-dropdown-ul-mobile {
  z-index: 1;
  position: absolute;
  width: 100%;
  background: #fff;
  border: 1px solid rgba(217, 217, 217, 1);
  border-radius: 5px;
  max-height: 300px;
  overflow-y: scroll;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .2);
  box-shadow: 0 0 8px rgba(0, 0, 0, .2)
}

.reg-form-item-dropdown-ul .reg-form-item-dropdown-li,
.reg-form-item-dropdown-ul-mobile .reg-form-item-dropdown-li {
  font-family: PingFang SC;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  height: 40px;
  padding: 10px 12px;
  cursor: pointer
}

.reg-form-item-dropdown-ul .reg-form-item-dropdown-li:hover,
.reg-form-item-dropdown-ul-mobile .reg-form-item-dropdown-li:hover {
  background-color: #017AFF;
  color: #fff
}

.reg-form-item-dropdown-ul::-webkit-scrollbar,
.reg-form-item-dropdown-ul-mobile::-webkit-scrollbar {
  width: 6px;
}

.reg-form-item-dropdown-ul::-webkit-scrollbar-track,
.reg-form-item-dropdown-ul-mobile::-webkit-scrollbar-track {
  background-color: #ededed;
}

.reg-form-item-dropdown-ul::-webkit-scrollbar-thumb,
.reg-form-item-dropdown-ul-mobile::-webkit-scrollbar-thumb {
  background-color: #017AFF;
  border-radius: 10px;
}

.reg-form-item-dropdown-ul::-webkit-scrollbar-corner,
.reg-form-item-dropdown-ul-mobile::-webkit-scrollbar-corner {
  display: none;
}

.dialogue-tips {
  background: rgba(0, 0, 0, .6);
  max-width: 60%;
  position: fixed;
  z-index: 200002;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  padding: 10px;
  line-height: 1.5;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: .8rem
}
/* crmad banner end */

/* crmad trouble start */
.crmad-trouble {
  position: relative;
  padding: 40px 0;
}

.crmad-trouble::before {
  z-index: -1;
  top: -1%;
  width: 571px;
  height: 571px;
  transform: translateX(-136.43%);
  opacity: 0.1;
  background: #A65DFF;
  filter: blur(192px);
}
.crmad-trouble::after {
  z-index: -1;
  top: 14.86%;
  width: 423px;
  height: 423px;
  transform: translateX(91.27%);
  opacity: 0.3;
  background: radial-gradient(50% 50% at 50% 50%, #5DEFFF 53.02%, rgba(93, 239, 255, 0.30) 100%);
  filter: blur(175px);
}
.crmad-trouble h2 {
  margin-bottom: 40px;
}
.crmad-trouble .content {
  display: flex;
  flex-wrap: wrap;
}
.crmad-trouble .content .item {
  display: flex;
  align-items: center;
  width: 50%;
  margin-bottom: 14px;
  padding: 25px 0 28px 50px;
  gap: 28px;
}
.crmad-trouble .content .item img {
  width: 94px;
  height: 94px;
}
.crmad-trouble .content .item .text {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.crmad-trouble .content .item .text p {
  font-weight: 400;
  line-height: 1.625;
}
.crmad-trouble .btn-wrap {
  padding-top: 40px;
  text-align: center;
}
/* crmad trouble end */

/* crmad solution start */
.crmad-solution {
  position: relative;
  padding: 40px 0;
}
.crmad-solution::before {
  z-index: -2;
  bottom: 1%;
  width: 747px;
  height: 747px;
  transform: translateX(-69.35%);
  opacity: 0.95;
  background: rgba(93, 171, 255, 0.80);
  filter: blur(250px);
}
.crmad-solution::after {
  z-index: -3;
  bottom: -6.27%;
  width: 482px;
  height: 482px;
  transform: translateX(-168.26%);
  opacity: 0.4;
  background: rgba(93, 255, 93, 0.35);
  filter: blur(202.86195373535156px);
}
.crmad-solution .bg-el::before {
  z-index: -3;
  top: 13.61%;
  width: 424px;
  height: 424px;
  transform: translateX(80.64%);
  opacity: 0.6;
  background: rgba(59, 239, 255, 0.40);
  filter: blur(178.45118713378906px);
}
.crmad-solution h2 {
  margin-bottom: 40px;
  text-align: center;
}
.crmad-solution .data-number-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px 100px 24px;
  border-radius: 20px;
  border: 1px solid #FFF;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.54) 0%, rgba(255, 255, 255, 0.60) 44.34%);
  margin-bottom: 40px;
}
.crmad-solution .data-number-container .item p {
  font-weight: 400;
  line-height: 1.875;
}
.crmad-solution .feature-container {
  display: flex;
  gap: 16px;
}
.crmad-solution .feature-container .item {
  flex: 1;
  padding: 10px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.4);
}
.crmad-solution .feature-container .item .img-wrap {
  position: relative;
  width: 100%;
  aspect-ratio: 268 / 365;
  border-radius: 10px;
  background: linear-gradient(278deg, #F0FAFF -65.47%, #FFF 126.46%);
}
.crmad-solution .feature-container .img-wrap::before {
  content: '';
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: -1px -2px 6px 0 rgba(255, 255, 255, 0.05) inset, 2px 2px 2px 0 rgba(255, 255, 255, 0.10) inset, 0 8.6px 17.55px 0 rgba(55, 95, 158, 0.06), 0 1.881px 6.244px 0 rgba(55, 95, 158, 0.04);
}
.crmad-solution .feature-container .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.crmad-solution .btn-wrap {
  text-align: center;
  margin-top: 40px;
}
/* crmad solution end */

/* crmad why choose start */
.crmad-why-choose {
  position: relative;
  padding: 40px;
}
.crmad-why-choose::before {
  z-index: -1;
  top: 0;
  width: 442px;
  height: 442px;
  transform: translateX(-156.34%);
  opacity: 0.15;
  background: #2882FF;
  filter: blur(149px);
}
.crmad-why-choose::after {
  z-index: -9;
  top: 10.62%;
  width: 423px;
  height: 423px;
  transform: translateX(91.27%);
  opacity: 0.4;
  background: radial-gradient(50% 50% at 50% 50%, #5DEFFF 53.02%, rgba(93, 239, 255, 0.40) 100%);
  filter: blur(175px);
}
.crmad-why-choose h2 {
  margin-bottom: 40px;
  text-align: center;
}
.crmad-why-choose .content {
  z-index: -1;
  position: relative;
  margin-left: -108.5px;
  margin-right: -108.5px;
  aspect-ratio: 2.7;
  overflow: visible;
}
.crmad-why-choose .content img {
  width: 100%;
  aspect-ratio: 1417 / 1078;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-52%);
}
.crmad-why-choose .btn-wrap {
  text-align: center;
  margin-top: 40px;
}
/* crmad why choose end */

/* crmad suitable start */
.crmad-suitable {
  position: relative;
  padding: 40px 0;
  overflow: hidden !important;
}
.crmad-suitable::before {
  z-index: -2;
  bottom: 0;
  width: 442px;
  height: 442px;
  transform: translateX(-191.17%);
  background: radial-gradient(50% 50% at 50% 50%, rgba(93, 239, 255, 0.40) 53.02%, rgba(93, 239, 255, 0.12) 100%);
  filter: blur(186.02694702148438px);
}
.crmad-suitable::after {
  z-index: -2;
  top: -1%;
  width: 812px;
  height: 812px;
  transform: translateX(-5.79%);
  opacity: 0.4;
  background: rgba(59, 190, 255, 0.35);
  filter: blur(178.5px);
}
.crmad-suitable h2 {
  margin-bottom: 40px;
  text-align: center;
}
.crmad-suitable .content {
  display: flex;
  gap: 16px;
}
.crmad-suitable .content .item {
  padding: 10px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.4);
}
.crmad-suitable .content .item .item-wrap {
  position: relative;
  border-radius: 10px;
  background: linear-gradient(, #FFF 0%, #FFF 100%), linear-gradient(276deg, #FFF -34.49%, #D9F2FF 119.13%);
}
.crmad-suitable .content .item .item-wrap::before {
  content: '';
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  box-shadow: -1px -2px 6px 0 rgba(255, 255, 255, 0.10) inset, 2px 2px 2px 0 rgba(255, 255, 255, 0.20) inset, 0 21.769px 47.081px 0 rgba(55, 95, 158, 0.08), 0 8.6px 17.55px 0 rgba(55, 95, 158, 0.06), 0 1.881px 6.244px 0 rgba(55, 95, 158, 0.04);
}
.crmad-suitable .content .item img {
  width: 100%;
  aspect-ratio: 23 / 14;
}
.crmad-suitable .content .item .text {
  padding: 20px 0;
  text-align: center;
}
@media (max-width: 991px) {
  .crmad-suitable {
    padding: 20px 0;
  }
  .crmad-suitable h2 {
    margin-bottom: 15px;
  }
  .crmad-suitable .content {
    flex-direction: column;
    gap: 10px;
    max-width: 480px;
    margin: 0 auto;
  }
  .crmad-suitable .content .item {
    padding: 4px;
    border-radius: 12px;
  }
  .crmad-suitable .content .item .item-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
    height: 90px;
    border-radius: 6px;
  }
  .crmad-suitable .content .item .text {
    padding: 0;
    text-align: unset;
  }
  .crmad-suitable .content .item-wrap .mobile-img {
    height: 90px;
    width: unset;
    aspect-ratio: 5 / 3;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
  }
  .crmad-suitable .content .item .text .tit-28 {
    font-size: 16px;
  }
  .crmad-suitable .content .item .text p {
    font-size: 13px;
  }
}
@media (max-width: 567px) {
  .crmad-suitable {
    background-image: url(../image/mobile_bg1.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .crmad-suitable::before,
  .crmad-suitable::after {
    display: none;
  }
}
/* crmad suitable end */

/* crmad customers start */
.crmad-customers {
  position: relative;
  padding: 40px 0;
}
.crmad-customers::before {
  z-index: -2;
  bottom: 10.92%;
  width: 442px;
  height: 442px;
  transform: translateX(-176%);
  opacity: 0.3;
  background: radial-gradient(50% 50% at 50% 50%, #5DEFFF 53.02%, rgba(93, 239, 255, 0.30) 100%);
  filter: blur(186px);
}
.crmad-customers h2 {
  margin-bottom: 40px;
  text-align: center;
}
.crmad-customers .content .item {
  padding: 10px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.4);
  overflow: hidden;
}
.crmad-customers .content .item .item-content {
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  background: linear-gradient(278deg, #F0FAFF -65.47%, #FFF 126.46%);
}
.crmad-customers .content .item .item-content::before {
  content: '';
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  box-shadow: -1px -2px 6px 0 rgba(255, 255, 255, 0.10) inset, 2px 2px 2px 0 rgba(255, 255, 255, 0.20) inset, 0 21.769px 47.081px 0 rgba(55, 95, 158, 0.08), 0 8.6px 17.55px 0 rgba(55, 95, 158, 0.06), 0 1.881px 6.244px 0 rgba(55, 95, 158, 0.04);
}
.crmad-customers .content .item .item-content .img {
  width: 100%;
  aspect-ratio: 46 / 25;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.crmad-customers .content .item .item-content .text {
  padding: 30px 24px 24px;
  background: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.crmad-customers .content .item .item-content .text h3 {
  margin-bottom: 10px;
}
.crmad-customers .content .item .item-content .text .desc {
  margin-bottom: 35px;
  line-height: 1.625;
}
.crmad-customers .item-content .data-number-container {
  display: flex;
  gap: 48px;
}
.crmad-customers .item-content .data-number-container p {
  color: #017AFF;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.625;
}
.crmad-customers .btn-wrap {
  text-align: center;
  margin-top: 40px;
}
@media (max-width: 991px) {
  .crmad-customers {
    padding: 20px 0;
  }
  .crmad-customers h2 {
    margin-bottom: 15px;
  }
  .crmad-customers .content {
    max-width: 480px;
    margin: 0 auto;
  }
  .crmad-customers .content .item {
    padding: 4px;
    border-radius: 12px;
  }
  .crmad-customers .content .item .item-content {
    border-radius: 6px;
  }
  .crmad-customers .content .item .item-content .text {
    padding: 19px 16px 22px;
  }
  .crmad-customers .content .item .item-content .text h3 {
    margin-bottom: 6px;
    font-size: 16px;
  }
  .crmad-customers .content .item .item-content .text .desc {
    margin-bottom: 20px;
    font-size: 13px;
  }
  .crmad-customers .item-content .data-number-container p {
    font-size: 11px;
    color: #1E2026;
  }
  .crmad-customers .item-content .data-number-item {
    display: flex;
    align-items: flex-end;
    gap: 2px;
  }
  .crmad-customers .swiper-container-horizontal>.swiper-pagination-bullets {
    text-align: center;
  }
}
/* crmad customers end */

/* crmad slogan start */
.crmad-slogan {
  position: relative;
  padding: 40px 0 110px;
  background: linear-gradient(180deg, rgba(101, 173, 255, 0.00) 12.87%, rgba(57, 150, 255, 0.30) 100%);
}
.crmad-slogan::before {
  z-index: -4;
  top: 13.24%;
  width: 539px;
  height: 539px;
  transform: translateX(-202.97%);
  background: #5DF7FF;
  filter: blur(226.85px);
  opacity: 0.3;
}

.crmad-slogan::after {
  z-index: -3;
  top: 73.51%;
  width: 457px;
  height: 457px;
  transform: translateX(-115.97%);
  background: #5DFF63;
  filter: blur(192.34px);
  opacity: 0.2;
}

.crmad-slogan .bg-el::before {
  z-index: -2;
  top: 39.46%;
  width: 594px;
  height: 594px;
  transform: translateX(12.46%);
  background: #A65DFF;
  filter: blur(200px);
  opacity: 0.2;
}

.crmad-slogan .bg-el::after {
  z-index: -1;
  top: 35.4%;
  width: 457px;
  height: 457px;
  transform: translateX(149.89%);
  background: #5D90FF;
  filter: blur(192.34px);
  opacity: 0.2;
}
.crmad-slogan .w1200 {
  display: flex;
  justify-content: center;
}
.crmad-slogan img {
  max-width: 800px;
  aspect-ratio: 1609 / 305;
}
@media (max-width: 991px) {
  .crmad-slogan {
    padding: 20px 0 90px;
  }
  .crmad-slogan img {
    width: 100%;
    max-width: 480px;
  }
}
/* crmad slogan end */

/* crmad form container mobile start */
.crmad-mobile-section {
  display: none;
  padding: 20px 0;
  width: 90%;
}
.crmad-mobile-section .form-container {
  width: 100%;
  max-width: 480px;
  margin: 12px auto 0;
  padding: 4px;
  border-radius: 12px;
}
.crmad-mobile-section .reg-form-body {
  padding: 30px 32px;
  border-radius: 6px;
}
.crmad-mobile-section .reg-form-body h2 {
  font-size: 18px;
}
.crmad-mobile-section .reg-form-item-2 {
  gap: 8px;
}
.crmad-mobile-section .reg-form-register {
  white-space: unset;
  display: flex;
  align-items: flex-start;
}
.crmad-mobile-section #allowPricyMobile {
  margin-top: 1.5px;
}
.crmad-mobile-section .reg-form-register > span {
  line-height: 1.4;
}
.crmad-mobile-section .btn-reg-form-submit {
  font-size: 12px;
  padding: 9px;
  max-width: 240px;
}
.reg-form-item-dropdown-ul-mobile {
  width: calc(100% - 68px);
}

@media (max-width: 991px) {
  .crmad-mobile-section {
    display: block;
  }
}
/* crmad form container mobile end */

/* crmad mobile section start */
.crmad-mobile-section {
  padding: 30px 0;
  background: linear-gradient(180deg, #FFF 2.85%, #B5DEFF 16.91%);
}
.crmad-mobile-section .w1200 {
  max-width: 480px;
}
.crmad-mobile-section .data-number-container {
  position: relative;
  overflow: hidden;
  height: 58px;
  margin: 0 10px;
}
.crmad-mobile-section .data-list {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  gap: 40px;
  animation: scrollLeft linear 55s infinite;
}
.crmad-mobile-section .data-list .item {
  flex-shrink: 0;
}
.crmad-mobile-section .feature-container,
.crmad-mobile-section .product-container {
  margin: 12px auto 0;
}
.crmad-mobile-section .feature-container img {
  width: 100%;
  aspect-ratio: 245 / 191;
}
.crmad-mobile-section .product-container img {
  width: 100%;
  aspect-ratio: 735 / 449;
}
.crmad-mobile-section .reg-form-item input {
  height: 34px;
  padding: unset;
  padding-left: 10px;
  font-size: 13px;
}
.crmad-mobile-section .reg-form-item-2 .btn-reg-form-item-explain {
  height: 34px;
  line-height: 34px;
  flex-shrink: 0;
  font-size: 13px;
  width: 83px;
}
/* crmad mobile section end */
